Bug 5779 - Скрипт /etc/hotplug/misc.rc не работает под ядрами 2.4.x
: Скрипт /etc/hotplug/misc.rc не работает под ядрами 2.4.x
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/hotplug)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-12-25 16:51 by
Modified: 2007-04-06 16:25 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-12-25 16:51:17
При загрузке сервиса hotplug скрипт /etc/htoplug/misc.rc выдаёт сообщение об 
ошибке. Как оказалось в нём вызывается утилита mousescan. Но дело 
в том, что данная утилита предназначена для работы с ядрами 2.6:

# mousescan
Usage: mousescan [options]
mousescan provides information about mouse devices into your computer 
(2.6 kernel only)
...
------- Comment #1 From 2005-01-25 15:28:57 -------
fixed (hotplug-2004_09_23-alt5)